a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000032;
	text-decoration: underline;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000032;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000032;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000032;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000032;
	text-decoration: underline;
}
.leftquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: ##000032;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: ##000032;
	margin: 10px;
}
a.style2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #585858;
	text-decoration: none;
	}
a.style2:hover {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #585858;
	text-decoration: none;
	}
	
a.style2:visited {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #585858;
	text-decoration: none;
	}
	
a.style2:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #585858;
	text-decoration: none;
	
}
.subheads{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
	margin: 10px;
	padding: 10px;
}
.title{
	font-family:"Century Gothic", Arial, sans-serif;
	font-size: 24px;
	color:#FFFFFF;
	font-weight: bold;
}
.pagetext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: ##000032;
	
	}
.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #585858;
	}

.footerline{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #585858;
	margin: 5px
	}
.block {
	margin: 10px;
	padding: 10px;
}
.leftlinks {
	color: #593A69;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	}
.formtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:black;
}
.white{
	color:#FFFFFF;
}
.heading2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000032;
}
hr {
	color: #556F7B;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: ##000032;
	

}